* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
a{ blr:expression(this.onFocus=this.blur()); outline:none;}
.style1 {
	COLOR: #ffffff; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
BODY {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; FONT-FAMILY: "ËÎÌå"; BACKGROUND: url(bg.gif); COLOR: #444; font-size:12px;
}
.clear { clear:both; display:block; font-size:0; height:0; line-height:0; overflow:hidden; visibility:hidden; width:100%;}
ul { list-style:none; margin:0; padding:0;}
ul li{ list-style:none}
.bodyCenter {
	MARGIN: 0px auto; WIDTH: 963px;
}
.top {
	WIDTH: 100%; DISPLAY: block; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 75px
}
.logo {
	WIDTH: 175px; FLOAT: left; HEIGHT: 75px; MARGIN-LEFT: 20px
}
.nav {
	MARGIN-TOP: 10px; WIDTH: 350px; FLOAT: right; HEIGHT: 61px
}
.centernav {
	WIDTH: 100%; BACKGROUND: url(navbg.gif) repeat-x left top; FLOAT: left; HEIGHT: 5px; OVERFLOW: hidden
}
.adv {
	WIDTH: 100%; BACKGROUND: url(navpic.gif) no-repeat left top; FLOAT: left; HEIGHT: 178px
}
.bodycenter {
	WIDTH: 100%; BACKGROUND: #ffffff; FLOAT: left
}
.jiang {
	WIDTH: 100%; BACKGROUND: url(jiang.gif) repeat-x left top; HEIGHT: 30px
}
.artLeft {
	WIDTH: 192px; FLOAT: left
}
.artLeft LI {
	LIST-STYLE-TYPE: none
}
.navlist {
	TEXT-ALIGN: left; LINE-HEIGHT: 33px; TEXT-INDENT: 50px; WIDTH: 192px; BACKGROUND: url(navlist.gif) no-repeat left top; FLOAT: left; HEIGHT: 33px; COLOR: #396fad
}
.navlist A {
	COLOR: #396fad
}
.navlistempty {
	HEIGHT: 20px
}
.navlisted {
	TEXT-ALIGN: left; LINE-HEIGHT: 33px; TEXT-INDENT: 50px; WIDTH: 192px; BACKGROUND: url(navlistBg.gif) no-repeat left top; FLOAT: left; HEIGHT: 33px; COLOR: #ffffff
}
.navlisted A {
	COLOR: #ffffff
}
.end {
	LINE-HEIGHT: 35px; WIDTH: 100%; BACKGROUND: #ffffff; FLOAT: left; HEIGHT: 35px; BORDER-TOP: #cccccc 1px solid
}
.artRight {
	BORDER-LEFT: #7ec3ea 1px solid; WIDTH: 79%; FLOAT: left
}
.rightbody { display:inline; float:left; width:749px; padding-TOP: 10px; padding-left: 8px; border-left:1px solid #7ec3ea }
.rightbody .tit{ float:left; width:752px; height:29px; line-height:29px; background:url(titBg.gif) repeat-x;}
.rightbody .tit li{ float:left; width:135px; cursor:hand; height:29px; line-height:29px; font-size:14px; margin-right:5px; background:url(newTitbg_01.jpg) no-repeat;}
.rightbody .tit li a{ color:#000; text-decoration:none}
.rightbody .tit .hover{ background:url(newTitbg_02.jpg) no-repeat;}
.rightbody .newList{float:left; width:750px; height:auto; border-style:solid; border-width:0 1px 1px; border-color:#579FD9; padding:5px 0 5px; margin-bottom:10px}
.rightbody .newList ul{ display:none; }
.rightbody .newList ul.block{ display:block}
.rightbody .newList li{ display:inline; float:left; width:725px; height:29px; line-height:29px; margin-left:15px; text-align:left; border-bottom:1px dashed #cdcdcd}
.rightbody .newList li a{ float:left; color:#6693BD; text-decoration:underline}
.rightbody .newList .newTit{ float:left; width:460px;}
.rightbody .newList .newFrom{ float:left; width:150px; text-align:center}
.rightbody .newList .data{ float:left; width:110px; text-align:center}
.rightbody .newList .page{ float:right; width:80%; height:55px; line-height:55px; border-bottom:none}
.rightbody .newList .page a{ float:left; color:#396FAD; margin:0 5px;}
.rightbody .newList .page a.curent{ color:#C22D05}

.centerLine{ overflow:hidden; float:left; width:100%; height:3px; background:#5AA3DA; border-bottom:2px solid #A7D0EE}
.navCenter{ float:left; width:943px; height:38px; line-height:38px; text-align:left; padding-left:20px; background:#fff;}
.navCenter a{ color:#396FAD}
.newArticle{ width:814px; height:auto; border:1px solid #D9D9D9; margin:0 auto 30px; padding:3px;}
.newArticle .content{ float:left; width:778px; background:#F7FBFE; padding:35px 18px 15px;}
.newArticle .content h2{ width:778px; height:45px; line-height:45px; font-size:18px; color:#AA0202; border-bottom:1px solid #D9D9D9}
.newArticle .content .data{ width:778px; height:50px; line-height:50px;}
.newArticle .content .txt{ width:770px; height:auto; line-height:33px; font-size:14px; padding:4px; text-align:left; border-bottom:1px dashed #BBDCFD}
.newArticle .content .print{ float:right; width:160px; height:50px; line-height:50px; background:url(print.gif) no-repeat 2px; text-align:left; padding-left:18px}
.newArticle .related{ float:left; width:778px;}
.newArticle .related li{ float:left; width:760px; height:27px; line-height:27px; padding-left:18px; font-size:14px; text-align:left;}
.newArticle .related li.tit{ height:36px; line-height:36px; padding-top:5px; background:url(newico.gif) no-repeat 1px;}
.newArticle .related li a{ color:#143A83}
.newArticle .related li a:hover{ text-decoration:underline}